<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>24.title</key>
	<string>Première ligne</string>
	<key>42.title</key>
	<string>À gauche</string>
	<key>52.title</key>
	<string>À droite</string>
	<key>58.title</key>
	<string>Paramètres de tabulation</string>
	<key>6.title</key>
	<string>Retraits des paragraphes</string>
	<key>65.title</key>
	<string>Espacement par défaut des tabulations :</string>
	<key>71.title</key>
	<string>Taquets de tabulation</string>
	<key>82.title</key>
	<string>Alignement</string>
	<key>84.title</key>
	<string>Radio</string>
	<key>85.title</key>
	<string>À gauche</string>
	<key>86.title</key>
	<string>Centrer</string>
	<key>87.title</key>
	<string>À droite</string>
	<key>88.title</key>
	<string>Décimale</string>
	<key>90.title</key>
	<string>OK</string>
	<key>92.title</key>
	<string>Annuler</string>
	<key>93.ibExternalAccessibilityDescription</key>
	<string>Ajouter un taquet de tabulation.</string>
	<key>93.ibShadowedToolTip</key>
	<string>Ajouter un taquet de tabulation.</string>
	<key>94.ibExternalAccessibilityDescription</key>
	<string>Supprimer l'élément de script sélectionné.</string>
	<key>94.ibShadowedToolTip</key>
	<string>Supprimer le taquet de tabulation sélectionné.</string>
</dict>
</plist>
